<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15A284" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="Comfortaa-Regular.ttf">
            <string>Comfortaa</string>
            <string>Comfortaa</string>
            <string>Comfortaa</string>
            <string>Comfortaa</string>
            <string>Comfortaa</string>
            <string>Comfortaa</string>
            <string>Comfortaa</string>
            <string>Comfortaa</string>
            <string>Comfortaa</string>
            <string>Comfortaa</string>
            <string>Comfortaa</string>
            <string>Comfortaa</string>
            <string>Comfortaa</string>
        </mutableArray>
        <mutableArray key="Nexa Light.otf">
            <string>NexaLight</string>
            <string>NexaLight</string>
            <string>NexaLight</string>
            <string>NexaLight</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="OtherUserProfileVC">
            <connections>
                <outlet property="btnBlockUser" destination="c0G-Fx-biV" id="0Vb-ix-WC8"/>
                <outlet property="btnCancel" destination="7JC-sg-57j" id="f1o-Vt-icM"/>
                <outlet property="btnInfoView" destination="rBM-LY-rC3" id="qGs-xk-cuH"/>
                <outlet property="btnPostNotifications" destination="fX4-2M-Tc3" id="rMP-MH-Jt7"/>
                <outlet property="btnReportUser" destination="SaE-td-mnk" id="V20-tz-To3"/>
                <outlet property="btnSetting" destination="P5w-Ea-A1O" id="P8S-uS-SuI"/>
                <outlet property="followBtn" destination="Smq-lR-QKC" id="mc6-of-mx6"/>
                <outlet property="gifImageIcon" destination="YHG-4y-mh5" id="BKY-gN-s1D"/>
                <outlet property="headerHeightConstraint" destination="xg3-i4-SRB" id="Nz5-9O-e22"/>
                <outlet property="headerTopConstraint" destination="GEG-cv-lrI" id="VNa-Rh-FGf"/>
                <outlet property="imgProfileBgImg" destination="yAW-8f-CQ0" id="e9M-z7-vNJ"/>
                <outlet property="imgProfileImg" destination="1sk-uk-lRn" id="xFr-9d-Ywx"/>
                <outlet property="imgProfileVwCenterContraint" destination="kFB-xy-avv" id="PQ7-IS-enW"/>
                <outlet property="imgProfileVwTopConstraint" destination="krW-S5-Xs1" id="DnG-hf-xob"/>
                <outlet property="imgProfileVwWidthContraint" destination="IUT-yp-RSM" id="9pS-pt-njp"/>
                <outlet property="labelRequested" destination="GvW-D1-PyX" id="toj-Rm-uHc"/>
                <outlet property="lblErrorTopCnstraint" destination="RjX-Ql-rt8" id="kNZ-ZY-CXY"/>
                <outlet property="lblFollowersCount" destination="fyZ-qa-6yg" id="3CA-KP-BL6"/>
                <outlet property="lblFollowingCount" destination="YHP-yf-4KC" id="OLt-Cj-vIY"/>
                <outlet property="lblGifPostedCOunt" destination="kKX-AK-1Va" id="Kc4-pN-6Kp"/>
                <outlet property="lblMsgError" destination="6AR-xX-8FJ" id="hxW-iD-1kK"/>
                <outlet property="lblReplugCount" destination="PSM-0d-rma" id="U4x-Zu-HIO"/>
                <outlet property="lblUserBio" destination="a6x-zK-7ni" id="OwK-wf-RRA"/>
                <outlet property="lblUsername" destination="LoT-vp-7S7" id="kfi-Os-AvW"/>
                <outlet property="nameTopConstraint" destination="abQ-90-P48" id="tBA-VK-VGa"/>
                <outlet property="popUpImageView" destination="0nG-qm-Z3Z" id="cgp-nh-7ia"/>
                <outlet property="replugCircle" destination="QLT-wc-sTV" id="GtG-rU-gW6"/>
                <outlet property="replugImageIcon" destination="bZV-Pz-jIf" id="6jO-b1-Gx6"/>
                <outlet property="tableHeaderView" destination="LxN-Rj-wwA" id="el4-MH-kd6"/>
                <outlet property="tblVwData" destination="gEr-63-pzf" id="6ON-J1-RfQ"/>
                <outlet property="view" destination="Xkc-WR-rF8" id="Vak-4Q-S3G"/>
                <outlet property="vwBg" destination="qFU-bk-UgH" id="HDr-QV-KyA"/>
                <outlet property="vwCstmeActionSheet" destination="CIA-Ro-p6m" id="Njt-NO-3Xt"/>
                <outlet property="vwFoterVw" destination="l45-4H-EwY" id="s29-gn-zB3"/>
                <outlet property="vwGifPosted" destination="zvW-S7-MME" id="0JO-Q8-O8s"/>
                <outlet property="vwReplug" destination="4h9-lX-ij6" id="FdN-5K-bQE"/>
                <outlet property="vwReportSheet" destination="eFK-Kh-WJE" id="mUN-Vj-J0S"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="Xkc-WR-rF8">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" showsHorizontalScrollIndicator="NO" style="plain" separatorStyle="none" rowHeight="44" sectionHeaderHeight="1" sectionFooterHeight="1" translatesAutoresizingMaskIntoConstraints="NO" id="gEr-63-pzf">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                    <color key="backgroundColor" red="0.1333333333" green="0.1215686275" blue="0.1215686275" alpha="1" colorSpace="calibratedRGB"/>
                    <color key="sectionIndexBackgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="Rgb-H6-fGc"/>
                        <outlet property="delegate" destination="-1" id="enZ-Co-Rh0"/>
                    </connections>
                </tableView>
                <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="LxN-Rj-wwA">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="262"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="yAW-8f-CQ0">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="128"/>
                            <color key="backgroundColor" red="0.26241365859999999" green="0.2649635139" blue="0.23345309719999999" alpha="1" colorSpace="calibratedRGB"/>
                        </imageView>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="EP_imageShedow" translatesAutoresizingMaskIntoConstraints="NO" id="bGn-2I-qJE">
                            <rect key="frame" x="0.0" y="-9" width="320" height="137"/>
                        </imageView>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="1sk-uk-lRn">
                            <rect key="frame" x="117" y="27" width="86" height="86"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstAttribute="width" secondItem="1sk-uk-lRn" secondAttribute="height" multiplier="1:1" id="wBl-75-mwE"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YHP-yf-4KC">
                            <rect key="frame" x="63" y="54" width="0.0" height="0.0"/>
                            <fontDescription key="fontDescription" name="NexaLight" family="Nexa Light" pointSize="29"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="Following" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pm4-Gi-5bM">
                            <rect key="frame" x="31" y="86" width="63" height="15"/>
                            <fontDescription key="fontDescription" name="Comfortaa" family="Comfortaa" pointSize="14"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fyZ-qa-6yg">
                            <rect key="frame" x="265" y="54" width="0.0" height="0.0"/>
                            <fontDescription key="fontDescription" name="NexaLight" family="Nexa Light" pointSize="29"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="Followers" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fWI-6t-KuW">
                            <rect key="frame" x="231" y="86" width="66" height="15"/>
                            <fontDescription key="fontDescription" name="Comfortaa" family="Comfortaa" pointSize="14"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="20" translatesAutoresizingMaskIntoConstraints="NO" id="LoT-vp-7S7">
                            <rect key="frame" x="60" y="122" width="200" height="0.0"/>
                            <fontDescription key="fontDescription" name="Comfortaa" family="Comfortaa" pointSize="31"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" usesAttributedText="YES" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="a6x-zK-7ni">
                            <rect key="frame" x="10" y="152" width="290" height="13"/>
                            <attributedString key="attributedText">
                                <fragment content=".">
                                    <attributes>
                                        <color key="NSColor" red="1" green="0.12941176469999999" blue="0.3411764706" alpha="1" colorSpace="calibratedRGB"/>
                                        <font key="NSFont" metaFont="cellTitle"/>
                                        <paragraphStyle key="NSParagraphStyle" alignment="center" lineBreakMode="wordWrapping" baseWritingDirection="natural" tighteningFactorForTruncation="0.0"/>
                                    </attributes>
                                </fragment>
                            </attributedString>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="5RG-lk-Ihz">
                            <rect key="frame" x="31" y="54" width="67" height="44"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <connections>
                                <action selector="followingBtnClicked:" destination="-1" eventType="touchUpInside" id="sZW-Mb-AFp"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="SCk-nE-wqW">
                            <rect key="frame" x="232" y="54" width="66" height="44"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <connections>
                                <action selector="followersBtnClicked:" destination="-1" eventType="touchUpInside" id="SnF-3d-mPF"/>
                            </connections>
                        </button>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4i6-XI-eze">
                            <rect key="frame" x="0.0" y="202" width="320" height="60"/>
                            <subviews>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Smq-lR-QKC">
                                    <rect key="frame" x="119" y="17" width="81" height="25"/>
                                    <state key="normal" image="OUP_followBtn"/>
                                    <connections>
                                        <action selector="followBtnClicked:" destination="-1" eventType="touchUpInside" id="pjW-7D-iHg"/>
                                    </connections>
                                </button>
                                <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4h9-lX-ij6">
                                    <rect key="frame" x="215" y="0.0" width="69" height="60"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="skr-EQ-boA">
                                            <rect key="frame" x="0.0" y="0.0" width="69" height="60"/>
                                            <connections>
                                                <action selector="gifRepluggedBtnClicked:" destination="-1" eventType="touchUpInside" id="Ffh-Wi-Ewg"/>
                                            </connections>
                                        </button>
                                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="UP_refreshIcon" translatesAutoresizingMaskIntoConstraints="NO" id="bZV-Pz-jIf">
                                            <rect key="frame" x="0.0" y="12" width="38" height="36"/>
                                            <constraints>
                                                <constraint firstAttribute="width" constant="38" id="eAh-ob-1xP"/>
                                                <constraint firstAttribute="height" constant="36" id="fHs-Od-pJr"/>
                                            </constraints>
                                        </imageView>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="PSM-0d-rma">
                                            <rect key="frame" x="46" y="13" width="23" height="35"/>
                                            <constraints>
                                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="23" id="Uaf-oR-NhI"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" name="NexaLight" family="Nexa Light" pointSize="35"/>
                                            <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <constraints>
                                        <constraint firstAttribute="bottom" secondItem="skr-EQ-boA" secondAttribute="bottom" id="8Cb-Uv-F4V"/>
                                        <constraint firstAttribute="bottom" secondItem="PSM-0d-rma" secondAttribute="bottom" constant="12" id="Fmc-3E-zbL"/>
                                        <constraint firstAttribute="trailing" secondItem="skr-EQ-boA" secondAttribute="trailing" id="I5S-J5-nZT"/>
                                        <constraint firstItem="PSM-0d-rma" firstAttribute="leading" secondItem="bZV-Pz-jIf" secondAttribute="trailing" constant="8" id="Kb7-kr-MLt"/>
                                        <constraint firstItem="skr-EQ-boA" firstAttribute="leading" secondItem="4h9-lX-ij6" secondAttribute="leading" id="SJX-le-6m6"/>
                                        <constraint firstItem="skr-EQ-boA" firstAttribute="top" secondItem="4h9-lX-ij6" secondAttribute="top" id="W2U-sH-VD6"/>
                                        <constraint firstItem="bZV-Pz-jIf" firstAttribute="centerY" secondItem="4h9-lX-ij6" secondAttribute="centerY" id="mzq-Ac-DEt"/>
                                        <constraint firstAttribute="trailing" secondItem="PSM-0d-rma" secondAttribute="trailing" id="o72-vP-PkM"/>
                                        <constraint firstItem="bZV-Pz-jIf" firstAttribute="leading" secondItem="4h9-lX-ij6" secondAttribute="leading" id="s8P-bm-ROR"/>
                                        <constraint firstItem="PSM-0d-rma" firstAttribute="top" secondItem="4h9-lX-ij6" secondAttribute="top" constant="13" id="tKL-Vs-YXt"/>
                                    </constraints>
                                </view>
                                <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zvW-S7-MME">
                                    <rect key="frame" x="35" y="0.0" width="69" height="60"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="mbe-Wa-K16">
                                            <rect key="frame" x="0.0" y="0.0" width="69" height="60"/>
                                            <connections>
                                                <action selector="gifPostedBtnClicked:" destination="-1" eventType="touchUpInside" id="Tld-Wq-WxB"/>
                                            </connections>
                                        </button>
                                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="UP_refreshIcon" translatesAutoresizingMaskIntoConstraints="NO" id="YHG-4y-mh5">
                                            <rect key="frame" x="0.0" y="12" width="38" height="36"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="36" id="RF2-gP-3Mt"/>
                                                <constraint firstAttribute="width" constant="38" id="rJE-V5-kKL"/>
                                            </constraints>
                                        </imageView>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="kKX-AK-1Va">
                                            <rect key="frame" x="46" y="13" width="23" height="35"/>
                                            <constraints>
                                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="23" id="nYO-jb-MpZ"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" name="NexaLight" family="Nexa Light" pointSize="35"/>
                                            <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <constraints>
                                        <constraint firstAttribute="bottom" secondItem="kKX-AK-1Va" secondAttribute="bottom" constant="12" id="BQu-Je-ZvF"/>
                                        <constraint firstAttribute="trailing" secondItem="mbe-Wa-K16" secondAttribute="trailing" id="Pfr-mi-F4h"/>
                                        <constraint firstItem="mbe-Wa-K16" firstAttribute="top" secondItem="zvW-S7-MME" secondAttribute="top" id="QxM-SL-dUp"/>
                                        <constraint firstItem="kKX-AK-1Va" firstAttribute="top" secondItem="zvW-S7-MME" secondAttribute="top" constant="13" id="Tfg-R1-hxN"/>
                                        <constraint firstAttribute="bottom" secondItem="mbe-Wa-K16" secondAttribute="bottom" id="Vs9-0O-ZoJ"/>
                                        <constraint firstItem="YHG-4y-mh5" firstAttribute="leading" secondItem="zvW-S7-MME" secondAttribute="leading" id="d9S-KU-jTg"/>
                                        <constraint firstItem="YHG-4y-mh5" firstAttribute="centerY" secondItem="zvW-S7-MME" secondAttribute="centerY" id="evl-94-k7m"/>
                                        <constraint firstItem="kKX-AK-1Va" firstAttribute="leading" secondItem="YHG-4y-mh5" secondAttribute="trailing" constant="8" id="h1V-RD-ZtT"/>
                                        <constraint firstAttribute="trailing" secondItem="kKX-AK-1Va" secondAttribute="trailing" id="r1X-3M-FG6"/>
                                        <constraint firstItem="mbe-Wa-K16" firstAttribute="leading" secondItem="zvW-S7-MME" secondAttribute="leading" id="zon-5d-pam"/>
                                    </constraints>
                                </view>
                                <label hidden="YES" opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Requested" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GvW-D1-PyX">
                                    <rect key="frame" x="119" y="17" width="81" height="25"/>
                                    <color key="backgroundColor" red="0.89411764709999997" green="0.058823529409999999" blue="0.28627450980000002" alpha="1" colorSpace="calibratedRGB"/>
                                    <fontDescription key="fontDescription" name="Comfortaa" family="Comfortaa" pointSize="12"/>
                                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    <nil key="highlightedColor"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                            <integer key="value" value="5"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                </label>
                            </subviews>
                            <constraints>
                                <constraint firstItem="GvW-D1-PyX" firstAttribute="centerY" secondItem="Smq-lR-QKC" secondAttribute="centerY" id="1rI-Nx-E2s"/>
                                <constraint firstAttribute="centerX" secondItem="zvW-S7-MME" secondAttribute="trailing" multiplier="160:104" id="31U-4o-a8u"/>
                                <constraint firstItem="Smq-lR-QKC" firstAttribute="centerX" secondItem="4i6-XI-eze" secondAttribute="centerX" id="68d-cA-ICM"/>
                                <constraint firstItem="GvW-D1-PyX" firstAttribute="height" secondItem="Smq-lR-QKC" secondAttribute="height" id="HnV-Gy-EH9"/>
                                <constraint firstAttribute="bottom" secondItem="zvW-S7-MME" secondAttribute="bottom" id="ICZ-q3-rAk"/>
                                <constraint firstItem="GvW-D1-PyX" firstAttribute="centerX" secondItem="Smq-lR-QKC" secondAttribute="centerX" id="JI3-FF-0md"/>
                                <constraint firstItem="GvW-D1-PyX" firstAttribute="width" secondItem="Smq-lR-QKC" secondAttribute="width" id="PO1-GO-hiB"/>
                                <constraint firstAttribute="bottom" secondItem="4h9-lX-ij6" secondAttribute="bottom" id="VAY-zb-K7Y"/>
                                <constraint firstAttribute="height" constant="60" id="WtH-YB-DOi"/>
                                <constraint firstItem="zvW-S7-MME" firstAttribute="top" secondItem="4i6-XI-eze" secondAttribute="top" id="m80-nb-oxd"/>
                                <constraint firstItem="4h9-lX-ij6" firstAttribute="top" secondItem="4i6-XI-eze" secondAttribute="top" id="mOJ-C7-pb4"/>
                                <constraint firstItem="Smq-lR-QKC" firstAttribute="centerY" secondItem="4i6-XI-eze" secondAttribute="centerY" id="vZQ-bu-CT7"/>
                                <constraint firstItem="4h9-lX-ij6" firstAttribute="leading" secondItem="4i6-XI-eze" secondAttribute="centerX" multiplier="215:160" id="wmy-yJ-qr5"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" red="0.1176470588" green="0.1176470588" blue="0.1176470588" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstItem="LoT-vp-7S7" firstAttribute="centerX" secondItem="LxN-Rj-wwA" secondAttribute="centerX" id="0F4-iI-DGk"/>
                        <constraint firstItem="1sk-uk-lRn" firstAttribute="top" secondItem="LxN-Rj-wwA" secondAttribute="top" constant="30" id="3bg-P6-voS"/>
                        <constraint firstItem="5RG-lk-Ihz" firstAttribute="width" secondItem="LxN-Rj-wwA" secondAttribute="width" multiplier="67:320" id="7pJ-x2-SUh"/>
                        <constraint firstItem="a6x-zK-7ni" firstAttribute="leading" secondItem="LxN-Rj-wwA" secondAttribute="leading" constant="10" id="Ea3-pI-ugM"/>
                        <constraint firstItem="YHP-yf-4KC" firstAttribute="top" secondItem="LxN-Rj-wwA" secondAttribute="centerY" multiplier="54:131" id="F1f-88-Nbv"/>
                        <constraint firstItem="pm4-Gi-5bM" firstAttribute="top" secondItem="LxN-Rj-wwA" secondAttribute="centerY" multiplier="86:131" id="Flz-R3-sJn"/>
                        <constraint firstItem="fWI-6t-KuW" firstAttribute="centerX" secondItem="fyZ-qa-6yg" secondAttribute="centerX" multiplier="172:568" id="Hpi-Tt-u6E"/>
                        <constraint firstItem="pm4-Gi-5bM" firstAttribute="top" secondItem="LxN-Rj-wwA" secondAttribute="centerY" multiplier="172:568" id="Iib-A5-CGG"/>
                        <constraint firstItem="pm4-Gi-5bM" firstAttribute="leading" secondItem="LxN-Rj-wwA" secondAttribute="centerX" multiplier="62:320" id="JtL-xP-gPL"/>
                        <constraint firstAttribute="trailing" secondItem="yAW-8f-CQ0" secondAttribute="trailing" id="QOK-4Q-fsd"/>
                        <constraint firstItem="1sk-uk-lRn" firstAttribute="top" secondItem="LxN-Rj-wwA" secondAttribute="centerY" multiplier="60:568" id="Qle-3P-lUV"/>
                        <constraint firstItem="pm4-Gi-5bM" firstAttribute="centerX" secondItem="YHP-yf-4KC" secondAttribute="centerX" id="RQo-S5-GnS"/>
                        <constraint firstAttribute="bottom" secondItem="4i6-XI-eze" secondAttribute="bottom" id="S9z-1i-eJC"/>
                        <constraint firstItem="fWI-6t-KuW" firstAttribute="centerX" secondItem="fyZ-qa-6yg" secondAttribute="centerX" id="UnN-Mo-bjI"/>
                        <constraint firstItem="fWI-6t-KuW" firstAttribute="top" secondItem="LxN-Rj-wwA" secondAttribute="centerY" multiplier="86:131" id="V4i-rB-5Z8"/>
                        <constraint firstItem="bGn-2I-qJE" firstAttribute="bottom" secondItem="yAW-8f-CQ0" secondAttribute="bottom" id="XqR-m6-J9n"/>
                        <constraint firstItem="SCk-nE-wqW" firstAttribute="leading" secondItem="LxN-Rj-wwA" secondAttribute="centerX" multiplier="463:320" id="Xrw-Lb-JQa"/>
                        <constraint firstItem="5RG-lk-Ihz" firstAttribute="leading" secondItem="LxN-Rj-wwA" secondAttribute="centerX" multiplier="62:320" id="XvW-il-Ybg"/>
                        <constraint firstItem="LoT-vp-7S7" firstAttribute="leading" secondItem="LxN-Rj-wwA" secondAttribute="leading" constant="60" id="YUT-fN-2DK"/>
                        <constraint firstItem="SCk-nE-wqW" firstAttribute="width" secondItem="LxN-Rj-wwA" secondAttribute="width" multiplier="66:320" id="aGp-G9-TAL"/>
                        <constraint firstItem="a6x-zK-7ni" firstAttribute="top" secondItem="LxN-Rj-wwA" secondAttribute="centerY" multiplier="152:131" id="aW6-sY-12N"/>
                        <constraint firstItem="bGn-2I-qJE" firstAttribute="leading" secondItem="LxN-Rj-wwA" secondAttribute="leading" id="cPC-xc-arS"/>
                        <constraint firstAttribute="trailing" secondItem="bGn-2I-qJE" secondAttribute="trailing" id="eyR-do-Y8M"/>
                        <constraint firstItem="yAW-8f-CQ0" firstAttribute="leading" secondItem="LxN-Rj-wwA" secondAttribute="leading" id="hBt-aG-xHA"/>
                        <constraint firstAttribute="trailing" secondItem="4i6-XI-eze" secondAttribute="trailing" id="iLH-bg-Y1i"/>
                        <constraint firstItem="fyZ-qa-6yg" firstAttribute="top" secondItem="LxN-Rj-wwA" secondAttribute="centerY" multiplier="54:131" id="kC7-Ad-n4q"/>
                        <constraint firstItem="1sk-uk-lRn" firstAttribute="centerX" secondItem="LxN-Rj-wwA" secondAttribute="centerX" id="kFB-xy-avv"/>
                        <constraint firstItem="bGn-2I-qJE" firstAttribute="top" secondItem="LxN-Rj-wwA" secondAttribute="top" constant="23" id="lD0-Zo-xaK"/>
                        <constraint firstAttribute="trailing" secondItem="a6x-zK-7ni" secondAttribute="trailing" constant="20" id="lNC-dq-Xpw"/>
                        <constraint firstItem="5RG-lk-Ihz" firstAttribute="height" secondItem="LxN-Rj-wwA" secondAttribute="height" multiplier="44:262" id="oOy-hb-Qqb"/>
                        <constraint firstItem="4i6-XI-eze" firstAttribute="leading" secondItem="LxN-Rj-wwA" secondAttribute="leading" id="oxg-uM-b7B"/>
                        <constraint firstItem="a6x-zK-7ni" firstAttribute="centerX" secondItem="LxN-Rj-wwA" secondAttribute="centerX" id="rbw-xH-HBs"/>
                        <constraint firstItem="SCk-nE-wqW" firstAttribute="height" secondItem="LxN-Rj-wwA" secondAttribute="height" multiplier="44:262" id="teR-m3-Q4n"/>
                        <constraint firstItem="yAW-8f-CQ0" firstAttribute="top" secondItem="LxN-Rj-wwA" secondAttribute="top" id="u79-wK-t0U"/>
                        <constraint firstAttribute="trailing" secondItem="LoT-vp-7S7" secondAttribute="trailing" constant="60" id="unq-SQ-C83"/>
                        <constraint firstItem="SCk-nE-wqW" firstAttribute="top" secondItem="LxN-Rj-wwA" secondAttribute="centerY" multiplier="54:131" id="v9f-2e-81k"/>
                        <constraint firstItem="5RG-lk-Ihz" firstAttribute="top" secondItem="LxN-Rj-wwA" secondAttribute="centerY" multiplier="54:131" id="wC7-M1-bit"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="lD0-Zo-xaK"/>
                            <exclude reference="Iib-A5-CGG"/>
                            <exclude reference="3bg-P6-voS"/>
                            <exclude reference="Qle-3P-lUV"/>
                            <exclude reference="rbw-xH-HBs"/>
                            <exclude reference="Hpi-Tt-u6E"/>
                        </mask>
                    </variation>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="No Post Found." textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6AR-xX-8FJ">
                    <rect key="frame" x="101" y="388" width="118" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="vBO-w6-mEf">
                    <rect key="frame" x="0.0" y="25" width="40" height="26"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="40" id="CJY-AS-VvX"/>
                    </constraints>
                    <state key="normal" image="OUP_leftBtnIcon"/>
                    <connections>
                        <action selector="backbtnClicked:" destination="-1" eventType="touchUpInside" id="NYD-sp-MK6"/>
                    </connections>
                </button>
                <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="right" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="rBM-LY-rC3">
                    <rect key="frame" x="279" y="26" width="30" height="29"/>
                    <state key="normal" image="HF_infoIcon"/>
                    <connections>
                        <action selector="onInfoSliderView:" destination="-1" eventType="touchUpInside" id="dGO-80-peH"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="P5w-Ea-A1O">
                    <rect key="frame" x="280" y="27" width="28" height="26"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="26" id="1w1-2f-bMW"/>
                        <constraint firstAttribute="width" constant="28" id="5Cj-1j-cOd"/>
                    </constraints>
                    <state key="normal" backgroundImage="UP_btnSetting"/>
                    <connections>
                        <action selector="settingBtnClicked:" destination="-1" eventType="touchUpInside" id="oDS-tg-HOR"/>
                    </connections>
                </button>
                <imageView hidden="YES" clipsSubviews="YES" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="popup" translatesAutoresizingMaskIntoConstraints="NO" id="0nG-qm-Z3Z">
                    <rect key="frame" x="27" y="190" width="267" height="189"/>
                    <constraints>
                        <constraint firstAttribute="width" secondItem="0nG-qm-Z3Z" secondAttribute="height" multiplier="89:63" id="ut6-4g-1Sv"/>
                    </constraints>
                </imageView>
            </subviews>
            <color key="backgroundColor" red="0.13333333333333333" green="0.12156862745098039" blue="0.12156862745098039" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="P5w-Ea-A1O" firstAttribute="top" secondItem="Xkc-WR-rF8" secondAttribute="centerY" multiplier="27:284" id="2DR-yq-KUl"/>
                <constraint firstItem="LxN-Rj-wwA" firstAttribute="leading" secondItem="Xkc-WR-rF8" secondAttribute="leading" id="82Y-P4-8mc"/>
                <constraint firstItem="0nG-qm-Z3Z" firstAttribute="width" secondItem="Xkc-WR-rF8" secondAttribute="width" multiplier="267:320" id="8q1-mh-F77"/>
                <constraint firstItem="rBM-LY-rC3" firstAttribute="centerY" secondItem="P5w-Ea-A1O" secondAttribute="centerY" id="DxI-Fk-TW5"/>
                <constraint firstItem="LxN-Rj-wwA" firstAttribute="top" secondItem="Xkc-WR-rF8" secondAttribute="top" id="GEG-cv-lrI"/>
                <constraint firstItem="1sk-uk-lRn" firstAttribute="width" secondItem="Xkc-WR-rF8" secondAttribute="width" multiplier="86:320" id="IUT-yp-RSM"/>
                <constraint firstItem="6AR-xX-8FJ" firstAttribute="centerX" secondItem="Xkc-WR-rF8" secondAttribute="centerX" id="Ij1-6Z-bPE"/>
                <constraint firstItem="gEr-63-pzf" firstAttribute="leading" secondItem="Xkc-WR-rF8" secondAttribute="leading" id="LhN-Ky-Vbp"/>
                <constraint firstAttribute="centerX" secondItem="P5w-Ea-A1O" secondAttribute="trailing" multiplier="160:308" id="P1X-2Q-kmU"/>
                <constraint firstItem="yAW-8f-CQ0" firstAttribute="height" secondItem="Xkc-WR-rF8" secondAttribute="height" multiplier="128:568" id="QKQ-QU-jps"/>
                <constraint firstItem="6AR-xX-8FJ" firstAttribute="top" secondItem="LxN-Rj-wwA" secondAttribute="bottom" constant="126" id="RjX-Ql-rt8"/>
                <constraint firstItem="0nG-qm-Z3Z" firstAttribute="centerY" secondItem="Xkc-WR-rF8" secondAttribute="centerY" id="Tha-De-9gh"/>
                <constraint firstItem="vBO-w6-mEf" firstAttribute="leading" secondItem="Xkc-WR-rF8" secondAttribute="leading" id="Xo1-hz-2kH"/>
                <constraint firstItem="LoT-vp-7S7" firstAttribute="top" secondItem="Xkc-WR-rF8" secondAttribute="centerY" multiplier="244:568" id="abQ-90-P48"/>
                <constraint firstItem="rBM-LY-rC3" firstAttribute="centerX" secondItem="P5w-Ea-A1O" secondAttribute="centerX" id="bEB-eV-MMM"/>
                <constraint firstAttribute="trailing" secondItem="LxN-Rj-wwA" secondAttribute="trailing" id="cB5-x4-4WW"/>
                <constraint firstItem="a6x-zK-7ni" firstAttribute="top" secondItem="Xkc-WR-rF8" secondAttribute="centerY" multiplier="326:568" id="cvJ-FX-gnL"/>
                <constraint firstItem="0nG-qm-Z3Z" firstAttribute="centerX" secondItem="Xkc-WR-rF8" secondAttribute="centerX" id="dOs-SV-8Am"/>
                <constraint firstItem="fyZ-qa-6yg" firstAttribute="top" secondItem="Xkc-WR-rF8" secondAttribute="centerY" multiplier="108:568" id="e2v-G2-pDE"/>
                <constraint firstItem="pm4-Gi-5bM" firstAttribute="top" secondItem="Xkc-WR-rF8" secondAttribute="centerY" multiplier="172:568" id="epO-Jl-2po"/>
                <constraint firstItem="bGn-2I-qJE" firstAttribute="top" secondItem="Xkc-WR-rF8" secondAttribute="centerY" multiplier="28:568" id="gJa-vf-BSQ"/>
                <constraint firstItem="YHP-yf-4KC" firstAttribute="top" secondItem="Xkc-WR-rF8" secondAttribute="centerY" multiplier="107:568" id="hnj-db-lgq"/>
                <constraint firstItem="gEr-63-pzf" firstAttribute="top" secondItem="LxN-Rj-wwA" secondAttribute="bottom" id="jtI-WL-Rsu"/>
                <constraint firstItem="1sk-uk-lRn" firstAttribute="top" secondItem="Xkc-WR-rF8" secondAttribute="centerY" multiplier="54:568" id="krW-S5-Xs1"/>
                <constraint firstItem="fWI-6t-KuW" firstAttribute="leading" secondItem="Xkc-WR-rF8" secondAttribute="centerX" multiplier="462:320" id="l6C-HB-1kE"/>
                <constraint firstItem="YHP-yf-4KC" firstAttribute="leading" secondItem="Xkc-WR-rF8" secondAttribute="centerX" multiplier="50:320" id="oEb-Cr-csP"/>
                <constraint firstItem="gEr-63-pzf" firstAttribute="top" secondItem="Xkc-WR-rF8" secondAttribute="top" id="teS-G9-U51"/>
                <constraint firstItem="fWI-6t-KuW" firstAttribute="top" secondItem="Xkc-WR-rF8" secondAttribute="centerY" multiplier="172:568" id="uWt-Ob-Tfv"/>
                <constraint firstAttribute="bottom" secondItem="gEr-63-pzf" secondAttribute="bottom" id="ukX-uY-Eu8"/>
                <constraint firstAttribute="trailing" secondItem="gEr-63-pzf" secondAttribute="trailing" id="wcT-pf-rPh"/>
                <constraint firstItem="vBO-w6-mEf" firstAttribute="top" secondItem="Xkc-WR-rF8" secondAttribute="centerY" multiplier="50:568" id="xVe-FY-LUf"/>
                <constraint firstItem="LxN-Rj-wwA" firstAttribute="height" secondItem="Xkc-WR-rF8" secondAttribute="height" multiplier="262:568" id="xg3-i4-SRB"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="jtI-WL-Rsu"/>
                    <exclude reference="gJa-vf-BSQ"/>
                    <exclude reference="hnj-db-lgq"/>
                    <exclude reference="oEb-Cr-csP"/>
                    <exclude reference="epO-Jl-2po"/>
                    <exclude reference="cvJ-FX-gnL"/>
                    <exclude reference="uWt-Ob-Tfv"/>
                    <exclude reference="e2v-G2-pDE"/>
                </mask>
            </variation>
            <point key="canvasLocation" x="718" y="367"/>
        </view>
        <view contentMode="scaleToFill" id="l45-4H-EwY">
            <rect key="frame" x="0.0" y="0.0" width="312" height="60"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="imgPagingRefresh" translatesAutoresizingMaskIntoConstraints="NO" id="QLT-wc-sTV">
                    <rect key="frame" x="140" y="14" width="33" height="33"/>
                    <constraints>
                        <constraint firstAttribute="width" secondItem="QLT-wc-sTV" secondAttribute="height" multiplier="37:32" id="4OQ-4P-cCJ"/>
                        <constraint firstAttribute="width" secondItem="QLT-wc-sTV" secondAttribute="height" multiplier="1:1" id="Jb7-e6-suP"/>
                        <constraint firstAttribute="width" constant="37" id="tQV-Xx-LqS"/>
                        <constraint firstAttribute="width" constant="33" id="uw1-Vx-Cse"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="4OQ-4P-cCJ"/>
                            <exclude reference="tQV-Xx-LqS"/>
                        </mask>
                    </variation>
                </imageView>
            </subviews>
            <color key="backgroundColor" red="0.13333333333333333" green="0.12156862745098039" blue="0.12156862745098039" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="QLT-wc-sTV" firstAttribute="centerX" secondItem="l45-4H-EwY" secondAttribute="centerX" id="IHM-qB-6kf"/>
                <constraint firstItem="QLT-wc-sTV" firstAttribute="centerY" secondItem="l45-4H-EwY" secondAttribute="centerY" id="XkQ-Ol-zrc"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="960" y="417"/>
        </view>
        <view contentMode="scaleToFill" id="qFU-bk-UgH">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <color key="backgroundColor" white="0.0" alpha="0.30117715371621623" colorSpace="calibratedWhite"/>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
            <point key="canvasLocation" x="210" y="-19"/>
        </view>
        <view contentMode="scaleToFill" id="CIA-Ro-p6m">
            <rect key="frame" x="0.0" y="0.0" width="320" height="280"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <button contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="7JC-sg-57j">
                    <rect key="frame" x="4" y="199" width="312" height="48"/>
                    <constraints>
                        <constraint firstAttribute="width" secondItem="7JC-sg-57j" secondAttribute="height" multiplier="304:47" id="PP2-63-2aN"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Comfortaa" family="Comfortaa" pointSize="22"/>
                    <state key="normal" title="Cancel">
                        <color key="titleColor" red="0.89411764709999997" green="0.058823529409999999" blue="0.28627450980000002" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <state key="highlighted">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="actionSheetBtnClicked:" destination="-1" eventType="touchUpInside" id="A5W-KR-2A2"/>
                    </connections>
                </button>
                <button tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="fX4-2M-Tc3">
                    <rect key="frame" x="4" y="137" width="312" height="48"/>
                    <constraints>
                        <constraint firstAttribute="width" secondItem="fX4-2M-Tc3" secondAttribute="height" multiplier="13:2" id="EWn-fR-5JD"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Comfortaa" family="Comfortaa" pointSize="22"/>
                    <state key="normal" title="Post Notifications"/>
                    <connections>
                        <action selector="actionSheetBtnClicked:" destination="-1" eventType="touchUpInside" id="yxm-Hb-Frl"/>
                    </connections>
                </button>
                <button clipsSubviews="YES" tag="3" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="c0G-Fx-biV">
                    <rect key="frame" x="4" y="13" width="312" height="48"/>
                    <constraints>
                        <constraint firstAttribute="width" secondItem="c0G-Fx-biV" secondAttribute="height" multiplier="13:2" id="VHV-LW-K8s"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Comfortaa" family="Comfortaa" pointSize="22"/>
                    <state key="normal" title="Block User"/>
                    <state key="selected">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="actionSheetBtnClicked:" destination="-1" eventType="touchUpInside" id="Y70-ih-GcA"/>
                    </connections>
                </button>
                <button tag="2" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="SaE-td-mnk">
                    <rect key="frame" x="4" y="75" width="312" height="48"/>
                    <constraints>
                        <constraint firstAttribute="width" secondItem="SaE-td-mnk" secondAttribute="height" multiplier="13:2" id="Wfe-i1-foP"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Comfortaa" family="Comfortaa" pointSize="22"/>
                    <state key="normal" title="Report User"/>
                    <connections>
                        <action selector="actionSheetBtnClicked:" destination="-1" eventType="touchUpInside" id="wLw-3o-E9S"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="fX4-2M-Tc3" firstAttribute="leading" secondItem="CIA-Ro-p6m" secondAttribute="leading" constant="4" id="2IP-2q-9cK"/>
                <constraint firstItem="SaE-td-mnk" firstAttribute="top" secondItem="c0G-Fx-biV" secondAttribute="bottom" constant="14" id="4e6-gM-akf"/>
                <constraint firstItem="SaE-td-mnk" firstAttribute="leading" secondItem="CIA-Ro-p6m" secondAttribute="leading" constant="4" id="CB6-4q-y9v"/>
                <constraint firstItem="fX4-2M-Tc3" firstAttribute="top" secondItem="SaE-td-mnk" secondAttribute="bottom" constant="14" id="Flk-2p-4MH"/>
                <constraint firstAttribute="trailing" secondItem="c0G-Fx-biV" secondAttribute="trailing" constant="4" id="MeF-ub-cuU"/>
                <constraint firstAttribute="bottom" secondItem="7JC-sg-57j" secondAttribute="bottom" constant="33" id="PbG-UI-RdI"/>
                <constraint firstItem="7JC-sg-57j" firstAttribute="top" secondItem="fX4-2M-Tc3" secondAttribute="bottom" constant="14" id="RSu-7e-FII"/>
                <constraint firstItem="c0G-Fx-biV" firstAttribute="leading" secondItem="CIA-Ro-p6m" secondAttribute="leading" constant="4" id="Swz-26-1CF"/>
                <constraint firstAttribute="trailing" secondItem="SaE-td-mnk" secondAttribute="trailing" constant="4" id="Wic-H0-zkm"/>
                <constraint firstAttribute="trailing" secondItem="7JC-sg-57j" secondAttribute="trailing" constant="4" id="bS3-ap-Qyc"/>
                <constraint firstAttribute="trailing" secondItem="fX4-2M-Tc3" secondAttribute="trailing" constant="4" id="oAb-eS-r5H"/>
                <constraint firstItem="7JC-sg-57j" firstAttribute="leading" secondItem="CIA-Ro-p6m" secondAttribute="leading" constant="4" id="ycD-WI-bp9"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="98" y="509"/>
        </view>
        <view contentMode="scaleToFill" id="eFK-Kh-WJE">
            <rect key="frame" x="0.0" y="0.0" width="320" height="342"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <button contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="lXv-PX-qXl">
                    <rect key="frame" x="4" y="261" width="312" height="48"/>
                    <constraints>
                        <constraint firstAttribute="width" secondItem="lXv-PX-qXl" secondAttribute="height" multiplier="304:47" id="jbq-SL-v0i"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Comfortaa" family="Comfortaa" pointSize="22"/>
                    <state key="normal" title="Cancel">
                        <color key="titleColor" red="0.89411764709999997" green="0.058823529409999999" blue="0.28627450980000002" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <state key="highlighted">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="reportActionSheetClickedWithButton:" destination="-1" eventType="touchUpInside" id="hfs-RT-ab7"/>
                    </connections>
                </button>
                <button tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="EPy-2l-GFY">
                    <rect key="frame" x="4" y="199" width="312" height="48"/>
                    <constraints>
                        <constraint firstAttribute="width" secondItem="EPy-2l-GFY" secondAttribute="height" multiplier="13:2" id="hnw-Ds-WRx"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Comfortaa" family="Comfortaa" pointSize="22"/>
                    <state key="normal" title="Other"/>
                    <connections>
                        <action selector="reportActionSheetClickedWithButton:" destination="-1" eventType="touchUpInside" id="QVP-Be-ra0"/>
                    </connections>
                </button>
                <button tag="3" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="NxJ-pP-Aub">
                    <rect key="frame" x="4" y="75" width="312" height="48"/>
                    <constraints>
                        <constraint firstAttribute="width" secondItem="NxJ-pP-Aub" secondAttribute="height" multiplier="13:2" id="j2d-41-ITT"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Comfortaa" family="Comfortaa" pointSize="22"/>
                    <state key="normal" title="Spam Account"/>
                    <state key="selected">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="reportActionSheetClickedWithButton:" destination="-1" eventType="touchUpInside" id="ecr-hJ-WHn"/>
                    </connections>
                </button>
                <button tag="2" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="jok-X8-XMT">
                    <rect key="frame" x="4" y="137" width="312" height="48"/>
                    <constraints>
                        <constraint firstAttribute="width" secondItem="jok-X8-XMT" secondAttribute="height" multiplier="13:2" id="BrR-G1-V7g"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Comfortaa" family="Comfortaa" pointSize="22"/>
                    <state key="normal" title="Harmful Behavior"/>
                    <connections>
                        <action selector="reportActionSheetClickedWithButton:" destination="-1" eventType="touchUpInside" id="4jQ-m9-ZXn"/>
                    </connections>
                </button>
                <button tag="4" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="sWt-68-ckj">
                    <rect key="frame" x="4" y="13" width="312" height="48"/>
                    <constraints>
                        <constraint firstAttribute="width" secondItem="sWt-68-ckj" secondAttribute="height" multiplier="13:2" id="yRb-xV-wd0"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Comfortaa" family="Comfortaa" pointSize="22"/>
                    <state key="normal" title="Inappropiate content"/>
                    <state key="selected">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="reportActionSheetClickedWithButton:" destination="-1" eventType="touchUpInside" id="sko-jq-s1b"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="NxJ-pP-Aub" firstAttribute="leading" secondItem="eFK-Kh-WJE" secondAttribute="leading" constant="4" id="221-JD-I2n"/>
                <constraint firstItem="jok-X8-XMT" firstAttribute="top" secondItem="NxJ-pP-Aub" secondAttribute="bottom" constant="14" id="2Ay-Fa-qSd"/>
                <constraint firstAttribute="trailing" secondItem="jok-X8-XMT" secondAttribute="trailing" constant="4" id="2dw-kx-Ole"/>
                <constraint firstItem="lXv-PX-qXl" firstAttribute="leading" secondItem="eFK-Kh-WJE" secondAttribute="leading" constant="4" id="2eP-Ml-1kX"/>
                <constraint firstAttribute="trailing" secondItem="lXv-PX-qXl" secondAttribute="trailing" constant="4" id="DhP-EC-7t2"/>
                <constraint firstItem="EPy-2l-GFY" firstAttribute="top" secondItem="jok-X8-XMT" secondAttribute="bottom" constant="14" id="KpX-Q3-3Rk"/>
                <constraint firstAttribute="bottom" secondItem="lXv-PX-qXl" secondAttribute="bottom" constant="33" id="L2k-QP-j6v"/>
                <constraint firstItem="lXv-PX-qXl" firstAttribute="top" secondItem="EPy-2l-GFY" secondAttribute="bottom" constant="14" id="Rpf-ro-In6"/>
                <constraint firstItem="EPy-2l-GFY" firstAttribute="leading" secondItem="eFK-Kh-WJE" secondAttribute="leading" constant="4" id="W6o-Ik-Up1"/>
                <constraint firstAttribute="trailing" secondItem="NxJ-pP-Aub" secondAttribute="trailing" constant="4" id="Xmc-hL-lAd"/>
                <constraint firstItem="sWt-68-ckj" firstAttribute="leading" secondItem="eFK-Kh-WJE" secondAttribute="leading" constant="4" id="Y7l-u8-tqz"/>
                <constraint firstAttribute="trailing" secondItem="sWt-68-ckj" secondAttribute="trailing" constant="4" id="cTN-z3-aFb"/>
                <constraint firstAttribute="trailing" secondItem="EPy-2l-GFY" secondAttribute="trailing" constant="4" id="kNc-GI-D38"/>
                <constraint firstItem="NxJ-pP-Aub" firstAttribute="top" secondItem="sWt-68-ckj" secondAttribute="bottom" constant="14" id="lUM-hg-eMh"/>
                <constraint firstItem="jok-X8-XMT" firstAttribute="leading" secondItem="eFK-Kh-WJE" secondAttribute="leading" constant="4" id="rPB-zB-9LX"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="98" y="918"/>
        </view>
    </objects>
    <resources>
        <image name="EP_imageShedow" width="320" height="137"/>
        <image name="HF_infoIcon" width="30" height="29"/>
        <image name="OUP_followBtn" width="81" height="25"/>
        <image name="OUP_leftBtnIcon" width="14" height="26"/>
        <image name="UP_btnSetting" width="23" height="22"/>
        <image name="UP_refreshIcon" width="38" height="36"/>
        <image name="imgPagingRefresh" width="38" height="35"/>
        <image name="popup" width="267" height="189"/>
    </resources>
</document>
